| Version: 3.0.4

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
wxPGValidationInfo Member List

This is the complete list of members for wxPGValidationInfo, including all inherited members.

GetFailureBehavior() | wxPGValidationInfo |
GetFailureMessage() const | wxPGValidationInfo |
GetValue() | wxPGValidationInfo |
SetFailureBehavior(wxPGVFBFlags failureBehavior) | wxPGValidationInfo |
SetFailureMessage(const wxString &message) | wxPGValidationInfo |